Subject: Fw: VENDOR REGISTRATION FORM
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Tue, 4 Oct 2011 14:09:23 -0400

Please take care of this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Romero, Elora, NMDOT 
To: [email-masked] 
Sent: Tuesday, October 04, 2011 11:35 AM
Subject: VENDOR REGISTRATION FORM

Good Morning Mike,

I received your courtesy renewal letter for the State and Federal Posters. I work with the Department of Transportation here in Santa Fe and we are interested in ordering the posters from your business however I need you to fill out the attached W9 form so you can become a vendor with New Mexico Department of Transportation. Please fill out form and email or fax back to me. It usually takes about 5-7 working days to get approved at The Department of Finance and then I can put in an order with you.

If you should have any questions please feel free to contact me.

Thank you,

Elora Romero

505-827-5180 Work 

505-827-5181 Fax

[email-masked]